Fishnet Services Startseite

Fishnet Support Center

Fishnet Services: Dein E-Commerce Support

Vorraussetzungen für neueste Shopware Version

KG
Karsten Geyer
Updated 6 months ago
Hier finden Sie die aktuellen Systemvoraussetzungen
https://docs.shopware.com/de/shopware-6-de/erste-schritte/systemvoraussetzungen

Zusätzlich möchten wir erwähnen, dass Sie für die erfolgreiche Installation composer auf dem Server benötigen und hierfür wiederum das Server Plugin "host-dev". Dieses installieren wir unseren Hostingkunden auf Anfrage und schalten Ihnen auch Composer frei.

Bitte nennen Sie uns dazu auch die gewünschte PHP Version. 
Hat dieser Artikel deine Frage beantwortet?
😞 😐 😃